/* ============================================================================================
	UTILITY VOICES / PATTERN
============================================================================================ */
.hhobar-voices-icon {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 3em;
	height: 3em
}
.hhobar-voices-list {
	overflow-x: auto
}
.hhobar-voices-item {
	flex-shrink: 0;
	width: 70vw
}
.hhobar-voices-item:first-of-type {
	margin-left: 5% !important
}
@media screen and (min-width: 768px) {
	.hhobar-voices-item {
		width: 56vw
	}
}
@media screen and (min-width: 941px) {
	.hhobar-voices-item {
		width: 36vw
	}
}
@media screen and (min-width: 1241px) {
	.hhobar-voices-item {
		width: 25vw;
		max-width: 320px
	}
}